Subject: Retraction: libtiff, configure, target, make problems
From: [email-masked] (Tripp Lilley)

1 Feb 1999 22:47:48 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I'm sorry -- I finally hit upon the right search string to get an answer
out of the mailing list archives. I've set MAKE_MODE to "unix" and things
seem to be going smoothly. Well, aside from the configure script not
automatically figuring out the target.

Thanks!

--
   Tripp Lilley + Innovative Workflow Engineering, Inc. + ([email-masked])
------------------------------------------------------------------------------
  "Pinky, I'd smite you if victory weren't so close at hand."  -  The Brain

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".